Package wx :: Package lib :: Module mvctree :: Class MVCTreeNotifyEvent

[frames | no frames]

## Type MVCTreeNotifyEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
          CommandEvent --+
                         |
            PyCommandEvent --+
                             |
                  MVCTreeEvent --+
                                 |
                                MVCTreeNotifyEvent

Method Summary
| `__init__(self, type, id, node, nodes, **kwargs)`
| `getNotifyEvent(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:47 2007 | http://epydoc.sf.net